/* layout --------------------------------------------------> */
html {
	height:100%;
	padding: 0;
	margin: 0;
	font-size: 14px;
	font-family: "Lucida Grande", helvetica, arial, sans-serif;
	color: #1a1a1a;
	background: url(/images/64x64_2.png) repeat;
}
body {
	height:100%;
	padding: 0;
	margin: 0;
}

* html div#wrapper{
	height: 100%;
}
div#wrapper {
	position: relative;
	min-height: 100%;
	background: url(/images/64x65_1.png) repeat-x bottom left;
	margin-bottom: 65px;
}

body > #wrapper {
	height: auto;
}
div.wrapper-center {
	width: 992px;
	margin: 0 auto;
}

#footer {
	position: absolute;
	bottom: 0px;
	height: 65px;
	width: 992px;
	background: url(/images/footer_992x65.png) no-repeat left bottom;
}
#footer_text {
	padding: 20px 0px 0px 10px;
}

#details {
	width: 980px;
}
#details { padding: 30px 6px 100px 6px; } /* IE7 */
head/* */body #details { padding: 30px 6px 100px 6px; } /* IE8 */
html:not(:target) #details { padding: 30px 6px 165px 6px; } /* modern */

/* --------------------------------------------------> */
h1 {
	margin: 0;
	padding: 0 0 25px 0;
	font-size: 22px;
	line-height: 21px;
}

h2 {
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
	font-size: 18px;
	font-weight: normal;
	color: #ffffff;
	border-bottom: 1px #ffffff solid;
}

h3 {
	margin: 0;
	padding: 0 0 10px 0;
	font-size: 18px;
}

h1.error {
	color: #dd0000;
}

table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}
table th {
	width: 200px;
	padding: 5px;
	border-bottom: 1px #ffffff dotted;
	text-align: left;
}
table td {
	padding: 5px;
	border-bottom: 1px #ffffff dotted;
}

.form {
	overflow-y: scroll;
	width: 940px;
	height: 400px;
	padding: 15px;
	font-size: 14px;
	border: 1px #ffffff solid;
	background-color: #ffffff;
}
.form table {
	width: 920px;
	border-collapse: collapse;
	border-spacing: 0;
}
.form table td {
	padding: 5px;
	border: 1px #1a1a1a solid;
}

ol {
	margin: 0 0 0 15px;
	list-style-type: decimal;
	padding: 10px 0 10px 15px;
}
li {
	padding: 5px 0 5px 0;
}


